# Publications in which LingPy was used

No. | Publication | Links 
--- | --- | ---
1 | Schweikhard, N. and J.-M. List (forthcoming): **Modeling word trees in historical linguistics. Preliminary ideas for the reconciliation of word trees and language trees**. In: *Sprach(en)forschung: Disziplinen und Interdisziplinarität. Akten der 27. Fachtagung der Gesellschaft für Sprache und Sprachen* 1-20. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Schweikhard2021)
2 | Hantgan, A. and J.-M. List (forthcoming): **Bangime: Secret language, language isolate, or language island?**. *Journal of Language Contact* 0.0. 1-27. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Hantgan2020)
3 | Geisler, H., R. Forkel, and J.-M. List (forthcoming): **A digital, retro-standardized edition of the Tableaux Phonétiques des Patois Suisses Romands (TPPSR)**. In: Avanzi, M., N. LoVecchio, A. Millour, and A. Thibault*Nouveaux regards sur la variation dialectale*Éditions de Linguistique et de Philologie: Strasbourg. 1-21. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Geisler2020) [URL](https://tppsr.clld.org)
4 | Bodt, T. and J.-M. List (forthcoming): **Benefits of reflex prediction. A case study of Western Kho-Bwa**. *Diachronica* 0.0. 1-35. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Bodt2021)
5 | Gerardi, F., S. Reichert, and C. Coelho Aragon (2021): **TuLeD (Tupían lexical database): introducing a database of a South American language family**. *Language Resources and Evaluation* 55.0. 1-19. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Gerardi2021)
6 | Dekker, P. and W. Zuidema (2021): **Word prediction in computational historical linguistics**. *Journal of Language Modelling* 8.2. 295–336. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Dekker2021)
7 | Wu, M.-S., N. Schweikhard, T. Bodt, N. Hill, and J.-M. List (2020): **Computer-Assisted Language Comparison. State of the Art**. *Journal of Open Humanities Data* 6.2. 1-14. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Wu2020)
8 | Rama, T. and S. Wichmann (2020): **A test of Generalized Bayesian dating: A new linguistic dating method**. *PLOS ONE* 15.8. 1-18. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Rama2020)
9 | Schweikhard, N. and J.-M. List (2020): **Developing an annotation framework for word formation processes in comparative linguistics**. *SKASE Journal of Theoretical Linguistics* 17.1. 2-26. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Schweikhard2020) [URL](http://www.skase.sk/Volumes/JTL43/index.html)
10 | Rzymski, C., T. Tresoldi, S. Greenhill, M. Wu, N. Schweikhard, M. Koptjevskaja-Tamm, V. Gast, T. Bodt, A. Hantgan, G. Kaiping, S. Chang, Y. Lai, N. Morozova, H. Arjava, N. Hübler, E. Koile, S. Pepper, M. Proos, B. Epps, I. Blanco, C. Hundt, S. Monakhov, K. Pianykh, S. Ramesh, R. Gray, R. Forkel, and J.-M. List (2020): **The Database of Cross-Linguistic Colexifications, reproducible analysis of cross- linguistic polysemies**. *Scientific Data* 7.13. 1-12. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Rzymski2020) [URL](https://www.nature.com/articles/s41597-019-0341-x)
11 | Power, J., G. Grimm, and J.-M. List (2020): **Evolutionary dynamics in the dispersal of sign languages**. *Royal Society Open Science* 7.1. 1-30. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Power2020)
12 | Miller, J., T. Tresoldi, R. Zariquiey, C. Beltrán Castañón, N. Morozova, and J.-M. List (2020): **Using lexical language models to detect borrowings in monolingual wordlists**. *PLOS One* 15.12. e0242709. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Miller2020) [URL](https://doi.org/10.1371/journal.pone.0242709)
13 | MacSween, R. and A. Caines (2020): **An Expectation Maximisation Algorithm for Automated Cognate Detection**. In: *Proceedings of the 24th Conference on Computational Natural Language Learning* 476-485. | [BibTex](http://bibliography.lingpy.org/raw.php?key=MacSween2020)
14 | Lundgren, O. (2020): **A phonological reconstruction of Proto-Omagua–Kokama–Tupinambá**. . Lund University: Lund. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Lundgren2020)
15 | List, J.-M. (2020): **Improving data handling and analysis in the study of rhyme patterns**. *Cahiers de Linguistique Asie Orientale* 49.1. 43-57. | [BibTex](http://bibliography.lingpy.org/raw.php?key=List2020a)
16 | Hantgan, A., H. Babiker, and J.-M. List (2020): **First steps towards the detection of contact layers in Bangime: A multi-disciplinary, computer-assisted approach**. *Humanities Commons* 0. 1-27. ‘[‘Preprint, currently under review‘]‘ | [BibTex](http://bibliography.lingpy.org/raw.php?key=Hantgan2020PREPRINT)
17 | Geisler, H., R. Forkel, and J. List (2020): **The Tableaux phonétiques des patois suisses romands Online. Version 1.0**. Max Planck Institute for Evolutionary Anthropology: Leipzig. | [BibTex](http://bibliography.lingpy.org/raw.php?key=TPPSR-1.0.0) [URL](https://tppsr.clld.org)
18 | Geisler, H., R. Forkel, and J. List (2020): **The Tableaux phonétiques des patois suisses romands Online. Version 1.0**. Max Planck Institute for Evolutionary Anthropology: Leipzig. | [BibTex](http://bibliography.lingpy.org/raw.php?key=TPPSR) [URL](https://tppsr.clld.org)
19 | Forkel, R. and J.-M. List (2020): **CLDFBench. Give your Cross-Linguistic data a lift**. In: *Proceedings of the Twelfth International Conference on Language Resources and Evaluation* 6997‑7004. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Forkel2020) [URL](http://www.lrec-conf.org/proceedings/lrec2020/pdf/2020.lrec-1.864.pdf)
20 | Cathcart, C. (2020): **A probabilistic assessment of the Indo-Aryan Inner–Outer Hypothesis**. *Journal of Historical Linguistics* 10.1. 42086. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Cathcart2020)
21 | Tresoldi, T., C. Rzymski, R. Forkel, S. Greenhill, J.-M. List, and R. Gray (2019): **Managing historical linguistic data for computational phylogenetics and computer-assisted language comparison [with accompanying tutorial]**. *Humanities Commons* 0. 1-15. ‘[‘Preprint, currently under review‘]‘ | [BibTex](http://bibliography.lingpy.org/raw.php?key=Tresoldi2019PREPRINT)
22 | Sagart, L., G. Jacques, Y. Lai, R. Ryder, V. Thouzeau, S. Greenhill, and J.-M. List (2019): **Dated language phylogenies shed light on the ancestry of Sino-Tibetan**. *Proceedings of the National Academy of Science of the United States of America* 116. 10317-10322. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Sagart2019) [URL](https://www.pnas.org/content/early/2019/04/30/1817972116)
23 | Rojas-Berscia, L. and S. Roberts (2019): **Exploring the history of pronouns in South America with computer-assisted methods**. *Journal of Language Evolution*  | [BibTex](http://bibliography.lingpy.org/raw.php?key=Rojas2019)
24 | Rama, T. and J.-M. List (2019): **An automated framework for fast cognate detection and Bayesian phylogenetic inference in computational historical linguistics**. In: *57th Annual Meeting of the Association for Computational Linguistics* 6225–6235. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Rama2019) [URL](https://www.aclweb.org/anthology/papers/P/P19/P19-1627/)
25 | Rácz, P., S. Passmore, C. Sheard, and F. Jordan (2019): **Usage frequency and lexical class determine the evolution of kinship terms in Indo-European**. *Royal Society Open Science* 6.191385. 1-9. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Racz2019)
26 | List, J.-M., N. Hill, and C. Foster (2019): **Towards a standardized annotation of rhyme judgments in Chinese historical phonology (and beyond)**. *Journal of Language Relationship* 17.1. 26-43. | [BibTex](http://bibliography.lingpy.org/raw.php?key=List2019c)
27 | List, J.-M. (2019): **Beyond Edit Distances: Comparing linguistic reconstruction systems**. *Theoretical Linguistics* 45.3-4. 1-10. | [BibTex](http://bibliography.lingpy.org/raw.php?key=List2019e) [URL](https://www.degruyter.com/view/j/thli.2019.45.issue-3-4/tl-2019-0016/tl-2019-0016.xml?format=INT)
28 | List, J.-M. (2019): **Automatic inference of sound correspondence patterns across multiple languages**. *Computational Linguistics* 1.45. 137-161. | [BibTex](http://bibliography.lingpy.org/raw.php?key=List2019a) [URL](https://www.mitpressjournals.org/doi/full/10.1162/coli_a_00344)
29 | List, J.-M. (2019): **Automated methods for the investigation of language contact situations, with a focus on lexical borrowing**. *Language and Linguistics Compass* 13.e12355. 1-16. | [BibTex](http://bibliography.lingpy.org/raw.php?key=List2019d)
30 | Jackson, J., J. Watts, T. Henry, J.-M. List, P. Mucha, R. Forkel, S. Greenhill, and K. Lindquist (2019): **Emotion semantics show both cultural variation and universal structure**. *Science* 366.6472. 1517-1522. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Jackson2019) [URL](https://science.sciencemag.org/content/366/6472/1517)
31 | Hill, N. and J.-M. List (2019): **Using Chinese character formation graphs to test proposals in Chinese historical phonology**. *Bulletin of Chinese Linguistics* 12.2. 186-200. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Hill2019a)
32 | Chen, E. (2019): **Phonological reconstruction of Proto-Kampa consonants**. *Berkeley Papers in Formal Linguistics* 2.1. 1-56. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Chen2019)
33 | Chacon, T., A. Gonçalves, and L. da Silva (2019): **A diversidade linguística Aruák no Alto Rio Negro em gravações da década de 1950 [The diversity of Arawakan languages from the upper Rio Negro in recordings from the 1950s]**. *Forma y Función* 32.2. 42-67. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Chacon2019)
34 | Cathcart, C. (2019): **Toward a deep dialectological representation of Indo-Aryan**. In: *Proceedings of VarDial*Association for Computational Linguistics 110-119. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Cathcart2019)
35 | Bodt, T. and J.-M. List (2019): **Testing the predictive strength of the comparative method: An ongoing experiment on unattested words in Western Kho-Bwa languages**. *Papers in Historical Phonology* 4.1. 22-44. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Bodt2019) [URL](http://journals.ed.ac.uk/pihph/article/view/3037)
36 | Kolipakam, V., F. Jordan, M. Dunn, S. Greenhill, R. Bouckaert, R. Gray, and A. Verkerk (2018): **A Bayesian phylogenetic study of the Dravidian language family**. *Royal Society Open Science* 5.171504. 1-17. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Kolipakam2018)
37 | Rama, T., J.-M. List, J. Wahle, and G. Jäger (2018): **Are automatic methods for cognate detection good enough for phylogenetic reconstruction in historical linguistics?**. In: *Proceedings of the North American Chapter of the Association of Computational Linguistics* 393-400. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Rama2018) [URL](https://aclanthology.coli.uni-saarland.de/papers/N18-2063/n18-2063)
38 | Rama, T. (2018): **Similarity Dependent Chinese Restaurant Process for Cognate Identification in Multilingual Wordlists**. In: *Proceedings of the 22nd Conference on Computational Natural Language Learning* 271-281. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Rama2018b)
39 | Sofroniev, P. and Ç. Çöltekin (2018): **Phonetic vector representations for sound sequence alignment**. In: *Fifteenth Workshop on Computational Research in Phonetics, Phonology, and Morphology*  | [BibTex](http://bibliography.lingpy.org/raw.php?key=Sofroniev2018)
40 | List, J.-M., M. Walworth, S. Greenhill, T. Tresoldi, and R. Forkel (2018): **Sequence comparison in computational historical linguistics**. *Journal of Language Evolution* 3.2. 130–144. | [BibTex](http://bibliography.lingpy.org/raw.php?key=List2018d) [URL](https://academic.oup.com/jole/article/3/2/130/5050100?guestAccessKey=cf8fe64e-3996-4cb1-ba2c-317a7cd81bf4)
41 | List, J.-M., S. Greenhill, C. Anderson, T. Mayer, T. Tresoldi, and R. Forkel (2018): **CLICS². An improved database of cross-linguistic colexifications assembling lexical data with help of cross-linguistic data formats**. *Linguistic Typology* 22.2. 277-306. | [BibTex](http://bibliography.lingpy.org/raw.php?key=List2018e) [URL](http://clics.clld.org)
42 | List, J.-M. (2018): **More on Network Approaches in Historical Chinese Phonology (音韵学)**. In: *The 2nd Li Fang-Kuei Society Young Scholars Symposium* 157-174. | [BibTex](http://bibliography.lingpy.org/raw.php?key=List2018a) [URL](https://hal.archives-ouvertes.fr/hal-01706927v3)
43 | List, J.-M. (2018): **Ho well do automatic methods for language comparison work?**. *Latest Thinking* 4.3. LTPUB10576. | [BibTex](http://bibliography.lingpy.org/raw.php?key=List2018c) [URL](https://lt.org/publication/how-well-do-automatic-methods-language-comparison-work)
44 | Kaiping, G. and M. Klamer (2018): **LexiRumah: An online lexical database of the Lesser Sunda Islands**. *PLOS ONE* 13.10. 1-29. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Kaiping2018)
45 | Jäger, G. and J.-M. List (2018): **Using ancestral state reconstruction methods for onomasiological reconstruction in multilingual word lists**. *Language Dynamics and Change* 8.1. 22-54. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Jaeger2018a)
46 | Jäger, G. (2018): **Global-scale phylogenetic linguistic inference from lexical resources**. *Scientific Data* 5.180189. 1-16. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Jaeger2018)
47 | Dumont-Le Brazidc, J. (2018): **An Object-Oriented Data Analysis approach for text population**. . KTH, Mathematical Statistics: Stockholm. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Dumont-LeBrazidc2018)
48 | Dellert, J. (2018): **Combining information-weighted sequence alignment and sound correspondence models for improved cognate detection**. In: *Proceedings of the 27th International Conference on Computational Linguistics* 3123-3133. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Dellert2018)
49 | Dekker, P. (2018): **Reconstructing language ancestry by performing word prediction with neural networks**. . University of Amsterdam: Amsterdam. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Dekker2018)
50 | Collins, K. (2018): **An interface and case studies for automatic cognate detection methods**. . Department of Linguistics, Swarthmore College: Philadelphia. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Collins2018)
51 | Rama, T., Ç. Çöltekin, and P. Sofroniev (2017): **Computational analysis of Gondi dialects**. In: *Proceedings of the Fourth Workshop on NLP for Similar Languages, Varieties and Dialects*Association of Computational Linguistics 26-35. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Rama2017)
52 | Prokić, J. (2017): **Quantitative diachronic dialectology**. In: Wieling, M., M. Kroon, G. Noord, and G. Bouma*From semantics to dialectometry. Festschrift in honor of John Nerbonne.*College Publications: Groningen. 293-301. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Prokic2017)
53 | List, J.-M., S. Greenhill, and R. Gray (2017): **The potential of automatic word comparison for historical linguistics**. *PLOS ONE* 12.1. 1-18. | [BibTex](http://bibliography.lingpy.org/raw.php?key=List2017c)
54 | List, J.-M. (2017): **Vertikale und laterale Aspekte der chinesischen Dialektgeschichte**[Vertical and lateral aspects of Chinese dialect history]. Research Report. Max Planck Institute for the Science of Human History: Jena. | [BibTex](http://bibliography.lingpy.org/raw.php?key=List2017h) [URL](https://doi.org/10.5281/zenodo.581413)
55 | Kassian, A. (2017): **Linguistic homoplasy and phylogeny reconstruction. The cases of Lezgian and Tsezic languages (North Caucasus)**. *Folia Linguistica Historica* 38. 217-262. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Kassian2017)
56 | Jäger, G., J.-M. List, and P. Sofroniev (2017): **Using support vector machines and state-of-the-art algorithms for phonetic alignment to identify cognates in multi-lingual wordlists**. In: *Proceedings of the 15th Conference of the European Chapter of the Association for Computational Linguistics. Long Papers* 1204-1215. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Jaeger2017)
57 | Hill, N. and J.-M. List (2017): **Challenges of annotation and analysis in computer-assisted language comparison: A case study on Burmish languages**. *Yearbook of the Poznań Linguistic Meeting* 3.1. 47–76. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Hill2017a) [URL](https://www.degruyter.com/view/j/yplm.2017.3.issue-1/yplm-2017-0003/yplm-2017-0003.xml)
58 | Dellert, J. (2017): **Information-theoretical causal inference of lexical flow**. PhD. Eberhard-Karls Universität: Tübingen. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Dellert2017a)
59 | Chacon, T. (2017): **Arawakan and Tukanoan contacts in Northwest Amazonia prehistory**. *PAPIA* 27.2. 237-265. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Chacon2017)
60 | Arnaud, A., D. Beck, and G. Kondrak (2017): **Identifying cognate sets across dictionaries of related languages**. In: *Proceedings of the 2017 Conference on Empirical Methods in Natural Language Processing* 2509-2518. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Arnaud2017)
61 | Gampe, A., I. Kurthen, and M. Daum (2017): **BILEX: A new tool measuring bilingual children’s lexicons and translational equivalents**. *First Language* 0.0. 0142723717736450. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Gampe2017)
62 | Willems, M., E. Lord, L. Laforest, G. Labelle, F.-J. Lapointe, A. Di Sciullo, and V. Makarenkov (2016): **Using hybridization networks to retrace the evolution of Indo-European languages**. *BMC Evolutionary Biology* 16.1. 1-18. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Willems2016)
63 | Wahle, J. (2016): **An approach to cross-concept cognacy identification**. In: *Proceedings of the Leiden Workshop on Capturing Phylogenetic Algorithms for Linguistics*  | [BibTex](http://bibliography.lingpy.org/raw.php?key=Wahle2016)
64 | Rama, T. (2016): **Siamese convolutional networks for cognate identification**. In: *Proceedings of COLING 2016, the 26th International Conference on Computational Linguistics: Technical Papers* 1018–1027. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Rama2016b)
65 | Rama, T. (2016): **Chinese Restaurant Process for cognate clustering: A threshold free approach**. *ArXiv e-prints*  | [BibTex](http://bibliography.lingpy.org/raw.php?key=Rama2016)
66 | List, J.-M., J. Pathmanathan, P. Lopez, and E. Bapteste (2016): **Unity and disunity in evolutionary sciences: process-based analogies open common research avenues for biology and linguistics**. *Biology Direct* 11.39. 1-17. | [BibTex](http://bibliography.lingpy.org/raw.php?key=List2016h) [URL](http://biologydirect.biomedcentral.com/articles/10.1186/s13062-016-0145-2)
67 | List, J.-M., P. Lopez, and E. Bapteste (2016): **Using sequence similarity networks to identify partial cognates in multilingual wordlists**. In: *Proceedings of the Association of Computational Linguistics 2016 (Volume 2: Short Papers)*Association of Computational Linguistics 599-605. | [BibTex](http://bibliography.lingpy.org/raw.php?key=List2016g) [URL](http://anthology.aclweb.org/P16-2097)
68 | List, J.-M. (2016): **Using network models to analyze Old Chinese rhyme data**. *Bulletin of Chinese Linguistics* 9.2. 218-241. | [BibTex](http://bibliography.lingpy.org/raw.php?key=List2017f)
69 | List, J.-M. (2016): **Beyond cognacy: Historical relations between words and their implication for phylogenetic reconstruction**. *Journal of Language Evolution* 1.2. 119-136. | [BibTex](http://bibliography.lingpy.org/raw.php?key=List2016f) [URL](http://jole.oxfordjournals.org/content/1/2/119)
70 | Lesage, J. (2016): **Words, trees, and the dispersal of iron working in sub-Saharan Afric. Some explorations of a computational linguistic approach to tracing the spread of words for ‘iron ́across Africa**. Masterś thesis. Radboud Universiteit: Nijmegen. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Lesage2016)
71 | Jäger, G. and P. Sofroniev (2016): **Automatic cognate classification with a Support Vector Machine**. In: *Proceedings of the 13th Conference on Natural Language Processing* 128-133. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Jaeger2016b)
72 | Jäger, G. and J.-M. List (2016): **Investigating the potential of ancestral state reconstruction algorithms in historical linguistics**. In: *Proceedings of the Leiden Workshop on Capturing Phylogenetic Algorithms for Linguistics*  | [BibTex](http://bibliography.lingpy.org/raw.php?key=Jaeger2016a)
73 | da Silva Cardoso, H. and M. Wolska (2015): **Misspellings in responses to listening comprehension questions: Prospects for scoring based on phonetic normalization**. In: *4th workshop on NLP for Computer Assisted Language Learning* 1-10. | [BibTex](http://bibliography.lingpy.org/raw.php?key=DaSilvaCardoso2015)
74 | Wahle, J. (2015): **Automatic alignment using Pair Hidden Markov Models**. In: *Proceedings of the ESSLLI 2015 Student Session* 238-248. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Wahle2015)
75 | Roberts, S. (2015): **Commentary: Large-scale psychological differences within China explained by rice vs. wheat agriculture**. *Frontiers in Psychology* 6.950. 1-4. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Roberts2015)
76 | List, J.-M. (2015): **Network perspectives on Chinese dialect history**. *Bulletin of Chinese Linguistics* 8. 42-67. | [BibTex](http://bibliography.lingpy.org/raw.php?key=List2015d) [URL](http://booksandjournals.brillonline.com/content/journals/10.1163/2405478x-00801002)
77 | Kassian, A. (2015): **Towards a formal genealogical classification of the Lezgian languages (North Caucasus): Testing various phylogenetic methods on lexical data**. *PLoS ONE* 10.2. e0116950. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Kassian2015)
78 | Jäger, G. and J.-M. List (2015): **Factoring lexical and phonetic phylogenetic characters from word lists**. In: *Proceedings of the 6th Conference on Quantitative Investigations in Theoretical Linguistics*Eberhard-Karls University  | [BibTex](http://bibliography.lingpy.org/raw.php?key=Jaeger2015b)
79 | Chacon, T. and J.-M. List (2015): **Improved computational models of sound change shed light on the history of the Tukanoan languages**. *Journal of Language Relationship* 13.3. 177-204. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Chacon2015a) [URL](https://www.degruyter.com/downloadpdf/j/jlr.2016.13.issue-3-4/jlr-2016-133-404/jlr-2016-133-404.xml)
80 | List, J.-M. and J. Prokić (2014): **A benchmark database of phonetic alignments in historical linguistics and dialectology.**. In: *Proceedings of the Ninth International Conference on Language Resources and Evaluation* 288-294. | [BibTex](http://bibliography.lingpy.org/raw.php?key=List2014e) [URL](http://alignments.lingpy.org)
81 | List, J.-M., S. Nelson-Sathi, W. Martin, and H. Geisler (2014): **Using phylogenetic networks to model Chinese dialect history**. *Language Dynamics and Change* 4.2. 222–252. | [BibTex](http://bibliography.lingpy.org/raw.php?key=List2014b)
82 | List, J.-M., S. Nelson-Sathi, H. Geisler, and W. Martin (2014): **Networks of lexical borrowing and lateral gene transfer in language and genome evolution**. *Bioessays* 36.2. 141-150. | [BibTex](http://bibliography.lingpy.org/raw.php?key=List2014a) [URL](http://onlinelibrary.wiley.com/doi/10.1002/bies.201300096/abstract)
83 | List, J.-M. (2014): **Sequence comparison in historical linguistics**. Düsseldorf University Press: Düsseldorf. | [BibTex](http://bibliography.lingpy.org/raw.php?key=List2014d) [URL](http://sequencecomparison.github.io/)
84 | List, J.-M. (2014): **Investigating the impact of sample size on cognate detection**. *Journal of Language Relationship* 11. 91-101. | [BibTex](http://bibliography.lingpy.org/raw.php?key=List2014c)
85 | Kassian, A. (2014): **K formalŉoj genealogičeskoj klassifikacii lezginskich jazykov (Severnyj Kavkaz)**[On the formal genetic classification of Lezgian languages (North Caucasus)]. *Journal of Language Relationship* 11. 63-80. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Kassian2014)
86 | Dekker, P. (2014): **Determining Dutch dialect phylogeny using bayesian inference**. Bachelorś thesis. University of Utrecht: Utrecht. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Dekker2014)
87 | Wahle, J. (2013): **Alignment and word comparison with Pair Hidden Markov Models**. Masterś thesis. Eberhard-Karls-Universität: Tübingen. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Wahle2013)
88 | Moran, S. and J. Prokić (2013): **Investigating the relatedness of the endangered Dogon languages**. *Literary and Linguistic Computing* 28.4. 676-691. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Moran2013)
89 | Lopez, P., J.-M. List, and E. Bapteste (2013): **A preliminary case for exploratory networks in biology and linguistics: the phonetic network of Chinese words as a case-study**. In: Fangerau, H., H. Geisler, T. Halling, and W. Martin*Classification and evolution in biology, linguistics and the history of science. Concepts – methods – visualization*Franz Steiner Verlag: Stuttgart. 181-196. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Lopez2013) [URL](http://steiner-verlag.de/fileadmin/Dateien/Steiner/EBook/9783515105897_eb.pdf)
90 | List, J.-M. and S. Moran (2013): **An open source toolkit for quantitative historical linguistics**. In: *Proceedings of the ACL 2013 System Demonstrations*Association for Computational Linguistics 13-18. | [BibTex](http://bibliography.lingpy.org/raw.php?key=List2013b)
91 | Gilman, S. (2013): **Comparative method algorithm**. Bachelorś thesis. Yale University: New Haven. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Gilman2013)
92 | Delz, M. (2013): **A theoretical approach to automatic loanword detection**. Masterś thesis. Eberhard-Karls-Universität: Tübingen. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Delz2013)
93 | Mayer, T. (2012): **The induction of phonological structure**. PhD thesis. Universität Konstanz: Konstanz. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Mayer2012)
94 | List, J.-M. (2012): **Multiple sequence alignment in historical linguistics****. A sound class based approach**. In: *Proceedings of ConSOLE XIX* 241-260. | [BibTex](http://bibliography.lingpy.org/raw.php?key=List2012) [URL](https://doi.org/10.17613/hv4x-9x04)
95 | List, J.-M. (2012): **LexStat. Automatic detection of cognates in multilingual wordlists**. In: *Proceedings of the EACL 2012 Joint Workshop of Visualization of Linguistic Patterns and Uncovering Language History from Multilingual Resources* 117-125. | [BibTex](http://bibliography.lingpy.org/raw.php?key=List2012b)
96 | List, J.-M. (2012): **Improving phonetic alignment by handling secondary sequence structures**. In: *Computational approaches to the study of dialectal and typological variation. Working papers submitted for the workshop organized as part of the ESSLLI 2012*  | [BibTex](http://bibliography.lingpy.org/raw.php?key=List2012d)
97 | Gilman, S. (2012): **Comparative method algorithm**. *Cambridge Occasional Papers in Linguistics* 6. 131-175. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Gilman2012)
98 | Uneson, M. and R. Schachtenhaufen (2011): **Exploring phonetic realization in Danish by transformation-based learning**. *Speech, Music and Hearing - Quarterly Progress and Status Report* 51. 73-76. | [BibTex](http://bibliography.lingpy.org/raw.php?key=Uneson2011)
